Oracle Linux 9:keylime (ELSA-2022-8444)

medium Nessus Plugin ID 168174

Synopsis

遠端 Oracle Linux 主機缺少安全性更新。

描述

遠端 Oracle Linux 9 主機上安裝的套件受到 ELSA-2022-8444 公告中提及的一個弱點影響。

- 在 keylime 中發現一個弱點。在某些情況下會發生此安全性問題,這是程式不當處理例外狀況所致。惡意代理程式可能會在已停止該主機證明嘗試的檢查器上建立錯誤,使其處於已證明狀態,而不再進行驗證。(CVE-2022-3500)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

更新受影響的套件。

另請參閱

https://linux.oracle.com/errata/ELSA-2022-8444.html

Plugin 詳細資訊

嚴重性: Medium

ID: 168174

檔案名稱: oraclelinux_ELSA-2022-8444.nasl

版本: 1.4

類型: local

代理程式: unix

已發布: 2022/11/24

已更新: 2022/11/30

支持的傳感器: Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 4.4

CVSS v2

風險因素: Medium

基本分數: 4

時間分數: 3

媒介: AV:L/AC:H/Au:N/C:N/I:N/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-3500

CVSS v3

風險因素: Medium

基本分數: 5.1

時間分數: 4.5

媒介: CVSS:3.0/AV:L/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:oracle:linux:9, p-cpe:/a:oracle:linux:keylime, p-cpe:/a:oracle:linux:keylime-base, p-cpe:/a:oracle:linux:keylime-registrar, p-cpe:/a:oracle:linux:keylime-selinux, p-cpe:/a:oracle:linux:keylime-tenant, p-cpe:/a:oracle:linux:keylime-verifier, p-cpe:/a:oracle:linux:python3-keylime

必要的 KB 項目: Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list, Host/local_checks_enabled

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/11/24

弱點發布日期: 2022/11/15

參考資訊

CVE: CVE-2022-3500